
.panel-body ol.news {
  font-size: 20pt;
}

.panel-body ol.news li {
  border: none;
}

/*
.navbar {
  margin-bottom: 0;
  background-color: rgba(0, 87, 118, 0.7);
  min-height: 115px;
  
  position: fixed;
  width: 100%;
  border: 0;
}

.jumbotron {
  background: url(../images/index.jpg) no-repeat center center;
  background-size: cover;
  height: 900px;
  padding: 0;
  
  margin-bottom: 0;
}
.jumbotron .tagline {
  color: #005776;
  font-size: 42px;
  font-weight: bolder;
  text-shadow: 0 0 8px #fff;
  text-align: center;
}
.jumbotron .lead {
  color: #005776;
  font-size: 24px;
  font-weight: bolder;
  text-shadow: 0 0 5px #fff;
  text-align: center;
}
.jumbotron [class*="col-"] {
  // background-color: #eee;
  // background-color: rgba(86, 61, 124, 0.15);
  // border: 1px solid rgba(86, 61, 124, 0.2);
  height: 400px;
  padding-top: 55px;
  padding-bottom: 55px;
  overflow: auto;
}

.box {
  color: #433955;
  margin-bottom: 20px;
  min-height: 200px;
  text-align: center;
}
.box img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  display: block;
  width: 100%;
  overflow: hidden;
}
.box .box-heading {
  max-height: 120px;
  overflow: hidden;
}
.box .box-body {
  border: 2px solid  #eaedf2;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  padding: 0 10px 20px 10px;
}

.navbar-header {
  height: 115px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-top: 10px;
  margin-left: 30px; 
}

@media (max-width: 768px) {
  
  .navbar-right form {
    display: none;
  }
  
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-top: 0px;
    margin-left: 0px; 
  }
  
}
@media (max-width: 568px) {
  
  .jumbotron {
    text-align: center;
  }

  footer {
    text-align: center;
  }
  
  .nav > li.moca-nav-separator {
    display: none;
  }
  
  .navbar-brand img {
    width: 380px;
  }
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 16pt;
  background-color: transparent;
  font-weight: bold;
}

.navbar-default .navbar-right>li>a {
  font-size: 12pt;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: transparent;
}
*/
/*
ol.numWithBracket {
  list-style: none;
  padding: 0;
  margin: 0;
  counter-reset: list;
}
ol.numWithBracket > li { 
  padding-left: 16px; 
}
ol.numWithBracket > li::before {
  content: "(" counter(list) ")";
  counter-increment: list;
  padding-right: 8px;
}
*/
ol.numWithBracket {
  counter-reset: list;
}

ol.numWithBracket > li { 
  list-style: none;
  position: relative;
}

ol.numWithBracket > li::before {
  content: "(" counter(list) ")";
  counter-increment: list;
  left: -40px;
  padding-right: 10px;
  position: absolute;
  text-align: right;
  width: 40px;
}